Subject: Re: Chronicle: on Chem preprint servers

From: Eugene Leitl <[email-masked]>
Date: Fri, 25 Aug 2000 07:28:45 -0700 (PDT)

Bachrach, Steven writes:
 > 
 > First, NOTHING kept anyone from starting such an effort at any time in the
 > past. In fact, the Chemistry Preprint Server form ChemWeb is NOT the first
 > such effort in chemistry. Way back in 1994 and 1995 (ancient history on the
 > web), a Chemical Physics preprint server was enacted originating from Brown
 > University utilizing the same code as the LANL preprint server. This effort
 > was essentailly a failure as few authors submitted.

I have a suspicion that the choice of the canonical publishing format
used for http://xxx.lanl.gov (LaTeX), albeit being natural to
physicists and mathematicians and convenient, since allowing
automatical generation of multiple formats on the fly (necessary for
future portability), was too intimidating for the typical chemist.

AdobeAcrobat files (the de facto standard in online publishing) can be
difficult to index/search, and I've noticed that some .pdf files do
break GhostScript (a suite of applications created around a free
PostScript interpreter) rendering. No robust OpenSource crossplatform
reader is thus so far available, making .pdf a risky standard to
adapt. (As far as I can tell .pdf prepared via the ps2pdf route
renders ok with AdobeAcrobat). A scientific publishing standard has to
be noncommercial, to guarantee its long-term readability. This can
only be defined by a few-person independant commitee, who will also
have to supply a demo implementation.
 
 > [...]
 > Third, there is no question that Chemweb is a subsidiary of Elsevier.
 > However, I question exactly what has been given to the Elsevier monopoly
 > here. When an author places an article into the preprint archive, the author
 > assigns no rights to Chemweb. The author retains the copyright and all
 > rights associated with the article. Elsevier cannot charge for access to the
 > article or reproduce it in any form without the express written consent of
 > the author. Chemweb (or Elsevier if you prefer) acts as the conduit for
 > access. Fairly subtle ad placement is the only source of income for Chemweb
 > for providing this service. (In the interest of full disclosure, I am on the
 > advisory board for the CPS.)

I'd rather not give a single commercial body opportunity to establish
itself as the de facto standard. Once a user base has been created,
things will impercerceptibly start to change, commercial interests
attempting to lock users into place, and to keep them there by
balkanizing what for user's sake should remain a single
community. Proprietary "standards" will be introduced, users will have
to register themselves to allow tracking for marketing purposes, in
absence of open mirrors, content is entirely at the publisher's mercy
constituting a single-point failure, etc.
 
The issue is much too important to be trusted to a single commercial
vendor, however benign. As I understand, some of Elsevier's business
practices are being frowned upon in the librarian/user
community. Somehow, I do not believe that Elsevier's motives this time
are entirely lily-white.

 > Lastly, my conclusion form the plenary session on online preprints was that
 > many people are unaware of what a preprint server is and what its
 > implications really are. Unquestionably, education of the chemical community
 > IS the first priority towards making any serious change to our publication
 > system. I concur with Steve Berry who argued at the plenary session that we
 > should be trying many different experiments, learning along the way,
 > adopting good things and throwing out those that fail. I view the CPS as
 > being one of the necessary experiments and hope that many more experiemnts
 > in publication (not just preprint severvices) will follow in the near
 > future.

The question of peer-review in regards to e-preprint servers has come
up in this thread. Both issues are independant of each other. A
peer-review authority, whether commercial or free (as I understand
peer reviewers are typically not being reimbursed for their pains) can
of course digitally sign pointers to the documents in the public
e-preprint archive, or store digitally signed peer-reviewed documents
verbatim on their own server.

I think it should be very possible to attract a minimal number of
volunteer developers and have a sufficient number of administered
storage and bandwidth donated for an alternative e-preprint
server. Maybe it's time to move this to sourceforge.